# Uses of Class
org.jfree.chart3d.style.StandardChartStyle

Packages that use StandardChartStyle
Package
Description
org.jfree.chart3d.style
Classes for controlling chart styles.

## Uses of StandardChartStyle in org.jfree.chart3d.style

Constructors in org.jfree.chart3d.style with parameters of type StandardChartStyle
Modifier
Constructor
Description
``
`StandardChartStyle(StandardChartStyle source)`
A copy constructor that creates a new style that is a copy of an existing style (note that the existing style listeners are not copied).